package com.sixin.module_p.ui.gnc.shouyun.un.list

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GncShouYunBean
import com.sixin.module_p.databinding.ItemUnShouYunListBinding

class GncUnShouYunViewHolder(view: View) :
    BaseViewHolder<GncShouYunBean, ItemUnShouYunListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
        notifyItemClick(position, binding.llContent)
    }

}